Loading...
Searching...
No Matches
WGPUDawnEncoderInternalUsageDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
WGPUBool | useInternalUsages

## Detailed Description

Definition at line 1183 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUDawnEncoderInternalUsageDescriptor::chain

Definition at line 1184 of file mini_webgpu.h.

## useInternalUsages

WGPUBool WGPUDawnEncoderInternalUsageDescriptor::useInternalUsages

Definition at line 1185 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h